/*
 MAIN HOLDING DIV
 */
#headerWrap {
    position: relative;
    margin: 0 auto;
    width: 977px;
}

.pageBody {
    background: url(../images/spriteMain.png) 0px -402px repeat-x #e3f4ff;
    border-top: 1px #d8d8d8 solid;
}

#pageWrap {
    padding: 40px 0px 45px 0px;
    margin: 0 auto;
    width: 977px;
}

.contentMain {
    background: url(../images/bkContentMain.png);
}

.contentBtm {
    background: url(../images/bkContentBtm.jpg) bottom no-repeat;
    padding-bottom: 14px;
}

.contentTop {
    background: url(../images/bkContentTop.jpg) 0px 0px no-repeat;
    padding: 14px 14px 0px 12px;
    min-height: 277px;
}

/* Content Areas */
.mainColumn {
    float: left;
    width: 700px;
}

.mainContentArea {
    background: url(../images/mainContentArea.png);
    width: 700px;
}

.mainContentAreaTop {
    background: url(../images/mainContentAreaTop.png) no-repeat;
}

.mainContentAreaBtm {
    background: url(../images/mainContentAreaBtm.png) 0px 100% no-repeat;
    padding: 22px 16px 8px 16px;
}

.sideBar {
    float: right;
    width: 243px;
}

/*
 * Typography
 */
html, body, input, select, textarea {
    font-family: 'Arial', tahoma, sans-serif;
}

h2 {
    color: #0E6FBB;
    font-family: tahoma,arial,sans-serif;
    font-size: 137.5%;
    font-weight: normal;
}

h3, h4 {
    font-family: tahoma, arial, sans-serif;
    font-size: 125%;
    color: #232323;
}


h1.withIcon, h2.withIcon {
    padding: 11px 0px 12px 49px;
    margin: 0px;
}

h2.withCroppedSprite {
    padding: 11px 0px 12px 0px;
    margin: 0px;
	height: 42px;
}

h1.confirmation, h2.confirmation {
    background: url(../images/spriteIconHeaders.png) 0px 0px no-repeat;
}

h1.addExtras, h2.addExtras {
	background: url(../images/spriteIconHeaders.png) 0px -51px no-repeat;
}

h1.coachIcon, h2.coachIcon {
	 background: url(../images/spriteIconHeaders.png) 0px -51px no-repeat;
}

h2.loginReg {
    background:url("../images/spriteIconHeaders.png") no-repeat scroll 0 -164px transparent;
}

h2.loggedIn {
    background:url("../images/spriteIconHeaders.png") no-repeat scroll 0 -269px transparent;
    margin-bottom:0.75em;
}

h2.formValidate {
    margin-bottom:1em;    
}

H2.register {
    background: url("../images/spriteIconHeaders.png") no-repeat scroll 0 -320px transparent;
    margin-bottom: 0.75em;
}

.header h2.emailJourney {
    background:url("../images/spriteIconHeaders.png") no-repeat scroll 0 -322px transparent;
}

.leaving {
	background: url(../images/spriteMain.png) -284px -205px no-repeat;
	line-height: 1em;
	margin-bottom: 2px;
	padding-left: 27px;
}

.returning {
	background: url(../images/spriteMain.png) -284px -233px no-repeat;
	line-height: 1em;
	margin-bottom: 2px;
	padding-left: 27px;
}

p, li, th, td label {
    color: #232323;
}

p select,
li select {
    background:none repeat scroll 0 0 #F3F9FF;
	border:1px solid #636363;
    font-size:116.67%;
    height:29px;
    padding:5px 6px;
}

/*
 * Standard layouts
 */

.logo {
    padding: 26px 0px 43px 16px;
    line-height: 1em;
    margin: 0px;
    float: left;
}

.logo a {
    background: url(../images/spriteMain.png) 0px 0px no-repeat;
   
    display: block;
    width: 304px;
    height: 44px;
    position:relative;
}
.logo a img
{
    border: 0;
    left: 0;
    position: absolute;
    text-decoration: none;
    top: 0;
}

.euroLogo {
    padding:23px 0 32px 16px;
    line-height: 1em;
    margin: 0px;
    float: left;
}

.euroLogo a {
    background: url(../images/spriteBtnRollovers.png) 0px -317px no-repeat;
    text-indent: -999999px;
    display: block;
    width: 304px;
    height: 57px;
}

.euroMap {
    background:url("../images/spriteBtnRollovers.png") no-repeat scroll 0 -374px transparent;
    float:right;
    height:112px;
    width:276px;
}

.logo2 {
    background: url(../images/spriteMain.png) 0px -44px no-repeat;
    text-indent: -999999px;
    margin-left: 16px;
    display: block;
    width: 164px;
    height: 24px;
    float: left;
}

ul.siteLinks {

    list-style: none;
    padding: 21px 16px 0px 0px;
    margin: 0px;
    float: right;
}

ul.siteLinks li {
    line-height: 1em;
    float: left;
}

ul.siteLinks li.help {
    border-right: 1px #8f8f8f solid;
    padding-right: 7px;
    margin-right: 7px;
}

ul.siteLinks li a {
    color: #666666;
}

ul.siteLinks li a:hover {
    text-decoration:none;
}

textarea,
input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #9D9D9D;
    color: #2B2C2F;
    padding: 6px 6px 5px;
}

/* removes above */
#addinsurance {
    padding:0;
    border:none;
}

input.radio,
input.checkbox {
	padding: 0px !important;
	background: transparent !important;
	border: none !important;
}



input.nextStep {
	background: url(../images/spriteBtns.png) no-repeat;
	text-indent: -999999px;
	display: block;
	border: none;
	padding: 0px;
	width: 148px;
	height: 40px;
	cursor: pointer;
}

.nextStepsButtonHidden {
	background: url(../images/spriteBtns.png) 100% 0px no-repeat;
	text-indent: -999999px;
	width: 146px;
	height: 36px;
	display: block;
}

input.addCard {
	background: url(../images/spriteBtns.png) 0px -161px no-repeat;
	text-indent: -999999px;
	display: block;
	border: none;
	padding: 0px;
	width: 143px;
	height: 26px;
	cursor: pointer;
}

input.removeCard {
	background: url(../images/spriteBtns.png) -143px -161px no-repeat;
	text-indent: -999999px;
	display: block;
	border: none;
	padding: 0px;
	width: 143px;
	height: 26px;
	cursor: pointer;
}

input.bwSubmit {
	background: url(../images/spriteBtns.png) 0px -981px no-repeat;
	text-indent: -999999px;
	display: block;
	border: none;
	padding: 0px;
	width: 112px !important;
	height: 26px;
	cursor: pointer;
	outline:medium none !important;
}

input.bwSubmit:hover {
	background: url(../images/spriteBtns.png) -112px -981px no-repeat;
}

input.refreshResults {
	background: url(../images/spriteBtns.png) 0px -529px no-repeat;
	text-indent: -999999px;
	display: block;
	border: none;
	padding: 0px;
	width: 125px !important;
	height: 26px;
	cursor: pointer;
}

input.refreshResults:hover {
	background: url(../images/spriteBtns.png) -125px -529px no-repeat;
}

input.continue {
	background: url(../images/spriteBtns.png) 0px -941px no-repeat;
	text-indent: -999999px;
	display: block;
	border: none;
	padding: 0px;
	width: 146px !important;
	height: 40px;
	cursor: pointer;
}

input.continue:hover {
	background: url(../images/spriteBtns.png) -147px -941px no-repeat;
}

input.newcontinue {
    background: url("../images/spriteBtns.png") no-repeat scroll 0 -1044px transparent;
    border-style: none;
    cursor: pointer;
    display: block;
    height: 40px;
    padding: 0;
    text-indent: -999999px;
    width: 150px !important;
}

input.newcontinue:hover {
    background: url("../images/spriteBtns.png") no-repeat scroll -154px -1044px transparent;
}

input.payByCard {
	background: url("../images/payByCard.png") no-repeat scroll 0 0px transparent;
    border-style: none;
    cursor: pointer;
    display: block;
    height: 40px;
    margin-top: 6px;
    margin-right: 20px;
    text-indent: -999999px;
    width: 146px !important;
    float: right !important;
    
}

input.payByCard:hover {
	background: url("../images/payByCard.png") no-repeat scroll -147px 0px transparent
}

.paypalBuyNow {
	color: #FFFFFF;
    background: none;
    outline: none;
    display: block;
    margin-bottom: 10px;
    text-decoration: none;
    cursor: pointer;
    border: none;
    float: right;
    padding-right: 0px;
}

input.saveDets {
	background: url(../images/spriteBtnRollovers.png) 0px -473px no-repeat;
	text-indent: -999999px;
	display: block;
	border: none;
	padding: 0px;
	width: 161px !important;
	height: 40px;
	cursor: pointer;
}

input.saveDets:hover {
	background: url(../images/spriteBtnRollovers.png) 0 -513px no-repeat;
}

input.login {
	background: url(../images/spriteBtns.png) 0px -596px no-repeat;
	text-indent: -999999px;
	display: block;
	border: none;
	padding: 0px;
	width: 118px !important;
	height: 40px;
	cursor: pointer;
}

input.login:hover {
	background: url(../images/spriteBtns.png) -118px -596px no-repeat;
}

input.logOff {
	background: url(../images/spriteBtns.png) -186px -637px no-repeat;
	text-indent: -999999px;
	display: block;
	border: none;
	padding: 0px;
	width: 114px !important;
	height: 40px;
	cursor: pointer;
}

input.logOff:hover {
	background: url(../images/spriteBtns.png) -186px -678px no-repeat;
}

input.go {
	background: url(../images/spriteBtns.png) 0px -636px no-repeat;
	text-indent: -999999px;
	display: block;
	border: none;
	padding: 0px;
	width: 90px !important;
	height: 40px;
	cursor: pointer;
}

input.go:hover {
	background: url(../images/spriteBtns.png) -90px -636px no-repeat;
}

.usersJourneyBtm input.payment {
	background: url(../images/spriteBtns.png) 0px -286px no-repeat;
	text-indent: -999999px;
	display: block;
	border: none;
	padding: 0px;
	width: 150px !important;
	height: 40px;
	cursor: pointer;
}

.usersJourneyBtm input.payment:hover {
	background: url(../images/spriteBtns.png) -150px -286px no-repeat;
}


input.cancelTicket {
    background: url(../images/spriteBtns.png) 0px -733px no-repeat;
	text-indent: -999999px;
	display: block;
	border: none;
	padding: 0px;
	width: 174px !important;
	height: 40px;
	cursor: pointer;
}

input.cancelTicket:hover {
	background: url(../images/spriteBtns.png) 0px -776px no-repeat;
}

p.cancelLogin {
    width:118px;
    padding-left:421px;
}

.cancelLoginBtn {
	padding:0;
	display:block;
	height:40px;
	background: url(../images/spriteBtns.png) 0 -900px no-repeat;
	text-indent:-99999px;
	width:118px !important;
}

.cancelLoginBtn:hover {
	background: url(../images/spriteBtns.png) -118px -900px no-repeat;
}

.travelInfo {
    border-bottom: 1px solid #b2b2b2;
    margin-bottom: 22px;
    padding-bottom: 22px;
}




/* Progress Breadcrumb */
ul.progress {
    position: absolute;
    list-style: none;
    padding: 0px;
    margin: 0px;
    bottom: -26px;
    left: 0px;
    height: 48px;
    width: 977px;
}

ul.levelFind {
    background: url(../images/spriteProgressVanilla.png) 0px 0px no-repeat;
}

ul.levelChoose {
    background: url(../images/spriteProgressVanilla.png) 0px -48px no-repeat;
}

ul.levelAddExtras {
    background: url(../images/spriteProgressVanilla.png) 0px -96px no-repeat;
}

ul.levelDelivery {
    background: url(../images/spriteProgressVanilla.png) 0px -144px no-repeat;
}

ul.levelPaxDetails {
    background: url(../images/spriteProgressVanilla.png) 0px -192px no-repeat;
}

ul.levelPayment {
    background: url(../images/spriteProgressVanilla.png) 0px -240px no-repeat;
}

ul.levelConfirmation {
    background: url(../images/spriteProgressVanilla.png) 0px -288px no-repeat;
}

ul.progress li {
    text-align: center;
    font-weight: bold;
    font-size: 87.5%;
    color: #ffffff;
    float: left;
    color: #0175c0;
    display: table;
    height: 100%;
}

ul.progress > li > span {
    vertical-align: middle;
    display: table-cell;
}

ul.progress li.noLink {
    color: #ffffff;
}

ul.progress li a {
    text-decoration: none;
    color: #ffffff;
}

ul.progress li.find {
    width: 143px;
}

ul.progress li.choose {
    width: 137px;
}

ul.progress li.add {
    width: 144px;
}

ul.progress li.delivery {
    width: 137px;
}

ul.progress li.paxDetails {
    width: 137px;
}
ul.progress li.payment {
    width: 137px;
}

ul.progress li.confirmation {
    width: 137px;
}

ul.levelConfirmation li.confirmation {
	color: #ffffff;
}

ul.bulletBlue li {
    background:url("../images/extraAddonsBullet.png") no-repeat scroll 0 0.5em;
    list-style:none;
    padding-left: 8px;
    font-size: 100%;
}

.moreLightBoxInformation ul li {
    background:url("../images/extraAddonsBullet.png") no-repeat scroll 0 0.5em;
    list-style:none;
    padding-left: 8px;
}





/* Heading with buttons */
.headingWithBtns h2 {
    float: left;
}

.headingWithBtns ul {
    list-style: none;
    padding: 10px 0px 0px 0px;
    margin: 0px;
    float: right;
}

.headingWithBtns ul li {
    padding-left: 10px;
    float: left;
}

/* Heading with buttons for ORV */
.headingWithBtn h2 {
    float: left;
}

.headingWithBtn ul {
    list-style: none;
    padding: 10px 0px 0px 0px;
    margin: 0px;
    float: right;
}

.headingWithBtn ul li {
    padding-left: 10px;
    float: left;
}

/* Buttons */
.btn {
    font-family: tahoma, arial, sans-serif;
    line-height: 1em !important;
}

.btn a {
    text-decoration: none;
    padding-left: 26px;
    font-weight: bold;
    color: #055c8c;
    display: block;
}

.btn a.bookJourney {
    background: url(../images/spriteMain.png) -278px -120px no-repeat;
}

.btn a.bookJourney:hover {
    background: url(../images/spriteBtnRollovers.png) 0 -123px no-repeat;
}

.btn a.amendJourney {
    background: url(../images/spriteMain.png) -278px -94px no-repeat;
    cursor: pointer;
}

.btn a.amendJourney:hover {
    background: url(../images/spriteBtnRollovers.png) 0 -71px no-repeat;
}

.btn a.amendJourney:hover span {
    background: url(../images/spriteBtnRollovers.png) 100% -45px no-repeat;
}

.btn a.shareJourney {
    background: url(../images/spriteMain.png) -278px -146px no-repeat;
}

.btn a.shareJourney:hover {
    background: url(../images/spriteBtnRollovers.png) 0 -175px no-repeat;
}

.btn a.shareJourney:hover span {
    background: url(../images/spriteBtnRollovers.png) 100% -45px no-repeat;
}

.btn a.saveJourney {
    background: url(../images/spriteMain.png) -278px -172px no-repeat;
}

.btn a.saveJourney:hover {
    background: url(../images/spriteBtnRollovers.png) 0 -149px no-repeat;
}

.btn a.saveJourney:hover span {
    background: url(../images/spriteBtnRollovers.png) 100% -45px no-repeat;
}

.btn a.earlierCoachesBtn {
	background: url(../images/spriteMain.png) 0px -125px no-repeat;
}

.btn a.laterCoachesBtn {
	background: url(../images/spriteMain.png) 0px -151px no-repeat;
}

.btn a.prevBtn {
	background: url(../images/spriteMain.png) 0px -177px no-repeat;
}

.btn a.noIcon {
	background: url(../images/spriteMain.png) 0px -68px no-repeat;
	padding-left: 10px;
}

.btn a.noIcon:hover {
	background: url(../images/spriteBtnRollovers.png) 0 -45px no-repeat;
}

.btn a.noIcon:hover span {
	background: url(../images/spriteBtnRollovers.png) 100% -45px no-repeat;
}

.btn a.memberAreaSelected:hover,
.btn a.memberAreaSelected  {
    background: url(../images/spriteMain.png) 0px -344px no-repeat;
    color:#ffffff;
    cursor:default;   
}

.btn a.memberAreaSelected:hover span,
.btn a.memberAreaSelected span {
    background: url(../images/spriteMain.png) 100% -344px no-repeat;
    cursor:default;    
}

p.btnJourney {
    font-size: 112.5%;
}

.btnJourney a {
    background: url(../images/spriteBtns.png) 100% -818px no-repeat;
    text-decoration: none;
    padding-right: 44px;
    display: block;
    float: left;
}

.btnJourney a span {
    background: url(../images/spriteBtns.png) 0px -818px no-repeat;
    font-family: Tahoma, Sans-Serif;
    font-weight: bold;
    color: #ffffff;
    padding: 7px 0px 12px 12px;
    display: block;
}

.btnJourney a:hover {
    background: url(../images/spriteBtns.png) 100% -859px no-repeat;
}

.btnJourney a:hover span {
    background: url(../images/spriteBtns.png) 0px -859px no-repeat;
}

.btn a.backToHomePage {
	background: url(../images/spriteMain.png) 0px -203px no-repeat;
}

.btn a.backToHomePage:hover {
	background: url(../images/spriteBtnRollovers.png) 0 -97px no-repeat;
}

.btn a span {
    background: url(../images/spriteMain.png) 100% -68px no-repeat;
    padding: 7px 10px 7px 0px;
    display: block;
}

.btnRoll a:hover span {
    background: url(../images/spriteBtnRollovers.png) 100% -45px no-repeat;
}

.btnRoll a:hover {
    background: url(../images/spriteBtnRollovers.png) 0 -71px no-repeat;
}


/*
 * Footer
 */
.footerBody {
    border-top: 1px #b6b6b6 solid;
	background: #f8f8f8;
}

#footerWrap {
    padding-top: 30px;
    margin: 0 auto;
    width: 977px;
}

.footerContent {
	padding-left: 25px;
    float: left;
    width: 400px;
}

.footerContent ul {
    list-style: none;
    padding: 0px 0px 17px 0px;
    margin: 0px;
}

.footerContent ul li {
    padding: 0px 0px 3px 0px;
    width: 200px;
    float: left;
}

.footerContent p {
	line-height: 100%; /* Stop multi-line paragraphs from displaying one line on top of another (as mandated by main.css) */
}

.footerContent p, .footerContent ul li a {
    color: #666666;
}

.footerContent ul li a:hover {
    text-decoration:none;
}

.formGroupTop{
    display:none;
}

.activeField{
    background: #f3f9ff;
    padding: 6px 6px 5px;
    color: #2b2c2f;
    outline:1px #599737 solid;
    border:1px #599737 solid;
}
.idle {
    background: #f3f9ff;
    padding: 6px 6px 5px;
    border: 1px #636363 solid;
    color: #2b2c2f;
}

/***Lightboxes with scroll ***/

.moreLightBoxInformation {
    height: 400px;
    overflow: auto;
    margin:20px 0;
}

.moreLightBoxInformation span {
    font-size: 128%;
}

.moreLightBoxInformation p {
    margin-bottom: 2em;
}

ul.LightboxLinks li {
    background:none;
}

ul.LightboxLinks {
    margin-bottom:1.5em !important;
    padding-left:24px !important;
}

.nockBack {
    background: #000000;
	position: absolute;
	z-index: 0;
	left: 0px;
	top: 0px;
}

.btn a.backToPreviousPage {
	background: url(../images/spriteLightBoxIcons.png) 0px -84px no-repeat;	
	padding-left: 6px;
	font-size: 85%! important;
	height:26px;
}
.btn a.backToPreviousPage:hover {
	background: url(../images/spriteLightBoxIcons.png) 0px -57px no-repeat;	
}

.btn a span.prev {
    background: url(../images/spriteLightBoxIcons.png) 100% -110px no-repeat;
    height:13px;
    display: block;
	cursor:pointer;
}
.btn a:hover span.prev {
    background: url(../images/spriteLightBoxIcons.png) 100% -150px no-repeat;
}

.lightBoxMainBtn {
   width:177px;
}

/***map links***/

a.map {
    color:#055C8C;
}

a.map:hover {
    text-decoration:none;
}

/***form opacity***/
.disabledGray {
    opacity:0.35;
    filter:alpha(opacity=35);
    background-color:#d5e8fb;
    zoom:1;

 }
 
 /***link hover off ***/

a:hover.noUnderline {
     text-decoration:none;
 }
 
 
 /*
  *	Scrolling content for Google Directions
  */
  
  .googleDirections {
	width: 100px;
	height: 100px;
	overflow-x: auto;
  }
 
 /*
  *	View-on-maps full width page
  */
  
 

.viewOnMaps .mainColumn {
    float:left;
    width:950px;
}

.viewOnMaps .mainContentArea {
    background:url("../images/mainContentAreaWide.png") repeat scroll 0 0 transparent;
    width:950px;
}

.viewOnMaps .mainContentAreaTop {
    background:url("../images/mainContentAreaTopWide.png") no-repeat scroll 0 0 transparent;
}

.viewOnMaps .mainContentAreaBtm {
    background:url("../images/mainContentAreaBtmWide.png") no-repeat scroll 0 100% transparent;
    padding:22px 16px 8px;
}

.viewOnMaps h1{
    background: url("../images/hdrViewLocationOnMap.gif") no-repeat 0 0;
    color:#1a5aa3;
    font-size:137.5%;
    font-weight:normal;
    padding-top:7px;
    padding-left:47px;
    height:43px;
    vertical-align:middle;
    margin-bottom:0;
}

.viewOnMaps h2{
    color:#232323;
    font-size:125%;
    font-weight:bold;
    padding:0px;
    margin-bottom:0;
    font-family:Tahoma, Geneva, sans-serif;
    display:block;
}

.viewOnMaps h2 {
    float:none;
}


.viewOnMaps h3{
    color:#548a1d;
    font-size:125%;
    font-weight:normal;
    padding:0px;
    margin-bottom:20px;
}



.viewOnMaps .note{
    background:url("../images/messageBgroundWide.gif") no-repeat 0 0;
    color:#b2b2b2;
    font-size:75%;
    font-weight:normal;
    height:37px;
    width:900px;
    padding:15px 5px 0 8px;
}

.viewOnMaps ul {
    float:left;
    list-style:none outside none;
    margin:0;
    padding:0px 0 0;
    width:100%;
}

.viewOnMaps ul.addressList h4{
    color:#232323;
    font-size:125%;
    font-weight:bold;
    padding:0px;
    margin-bottom:0px;
}

.viewOnMaps ul.addressList .symbol{
    background:url(../images/symbolbground.png) no-repeat;
    font-family:Tahoma, Geneva, sans-serif;
    font-weight:bold;
    font-size:115%;
    float:left;
    width:400px;
    margin-top:25px;
}

.viewOnMaps ul.addressList .symbol.coach{
    background:url(../images/symbolCoachStation.png) no-repeat;
    padding-left:12px;
}

.viewOnMaps ul.addressList .symbol span{
    padding-left:40px;
    color:#1a5aa3;
    padding-bottom:10px;
    float:left;
}



.viewOnMaps ul.addressList .symbol strong{

    color:#fff;
    font-weight:bold;
    padding:2px 0 0 12px;
    float:left;
}

.viewOnMaps ul.addressList .firstline{
    color:#3d7e17;
    font-family:Tahoma, Geneva, sans-serif;
    font-weight:bold;
    font-size:112.5%;
}

.viewOnMaps ul.addressList .address{
    float:left;
    width:464px;
    padding-bottom:10px;
}

.viewOnMaps ul.addressList p{
    color:#000;
    font-weight:normal;
    font-size:112.5%;
    margin-bottom:0;
}

.viewOnMaps ul.addressList li{
    display:block;
    float:none;
    border-top:1px solid #b2b2b2;
    clear:both;
    padding:10px 0;
    line-height:2.2em;
}

input.CardCont {
    background: url("../images/cont.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    display: block;
    height: 41px;
    outline: medium none !important;
    padding: 0;
    text-indent: -999999px;
    width: 138px !important;
}
input.CardCont:hover {
    background: url("../images/cont_hover.png") no-repeat scroll 0 0 transparent;
}